{
  "all": [
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "",
      "inputMode": "X",
      "infoPointName": "空间ID",
      "dataType": "Str",
      "infoPointCode": "RoomID",
      "priority": "S",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "",
      "inputMode": "X",
      "infoPointName": "空间名称",
      "dataType": "Str",
      "infoPointCode": "RoomName",
      "priority": "S",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "B1",
      "infoPointName": "空间本地编码",
      "dataType": "Str",
      "infoPointCode": "RoomLocalID",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "B1",
      "infoPointName": "空间本地名称",
      "dataType": "Str",
      "infoPointCode": "RoomLocalName",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "F2",
      "infoPointName": "空间二维码图片",
      "dataType": "Attachment",
      "infoPointCode": "RoomQRCode",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "N2",
      "infoPointName": "BIM模型中编码",
      "dataType": "Str",
      "infoPointCode": "BIMID",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "N2",
      "infoPointName": "BIM模型中坐标",
      "dataType": "Str",
      "infoPointCode": "BIMLocation",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "m",
      "firstTag": "基本信息",
      "inputMode": "A2",
      "infoPointName": "进深",
      "dataType": "Num",
      "infoPointCode": "Depth",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "m",
      "firstTag": "基本信息",
      "inputMode": "A2",
      "infoPointName": "面宽",
      "dataType": "Num",
      "infoPointCode": "Width",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "m²",
      "firstTag": "基本信息",
      "inputMode": "A2",
      "infoPointName": "建筑面积",
      "dataType": "Num",
      "infoPointCode": "BuildArea",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "m²",
      "firstTag": "基本信息",
      "inputMode": "A2",
      "infoPointName": "使用面积",
      "dataType": "Num",
      "infoPointCode": "NetArea",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "m",
      "firstTag": "基本信息",
      "inputMode": "A2",
      "infoPointName": "高度",
      "dataType": "Num",
      "infoPointCode": "Height",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "B2",
      "infoPointName": "备注文字",
      "dataType": "Str",
      "infoPointCode": "Intro",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "A",
      "firstTag": "基本信息",
      "inputMode": "A2",
      "infoPointName": "配电容量",
      "dataType": "Num",
      "infoPointCode": "ElecCap",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "电气间隙或爬电距离的微观环境污染",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "D1",
      "infoPointName": "污染等级",
      "dataType": "Enum",
      "infoPointCode": "PollutionDegree",
      "priority": "R",
      "dataSource": "见《12污染等级》"
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "D1",
      "infoPointName": "空间功能区类型",
      "dataType": "Enum",
      "infoPointCode": "RoomFuncType",
      "priority": "S",
      "dataSource": "见《8空间功能类型》"
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "租户信息",
      "inputMode": "D1",
      "infoPointName": "租赁业态类型",
      "dataType": "Enum",
      "infoPointCode": "TenantType",
      "priority": "M",
      "dataSource": "见《9租赁业态类型》"
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "租户信息",
      "inputMode": "B1",
      "infoPointName": "所属租户",
      "dataType": "Str",
      "infoPointCode": "Tenant",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "温湿度",
      "unit": "℃",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气（干球）温度",
      "dataType": "Inst",
      "infoPointCode": "Tdb",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "温湿度",
      "unit": "%RH",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气相对湿度",
      "dataType": "Inst",
      "infoPointCode": "RH",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "温湿度",
      "unit": "g/kg.dra",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气含湿量",
      "dataType": "Inst",
      "infoPointCode": "D",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "温湿度",
      "unit": "℃",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气湿球温度",
      "dataType": "Inst",
      "infoPointCode": "Twb",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "温湿度",
      "unit": "℃",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气露点温度",
      "dataType": "Inst",
      "infoPointCode": "Td",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "温湿度",
      "unit": "kJ/kg.dra",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气比焓",
      "dataType": "Inst",
      "infoPointCode": "H",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "温湿度",
      "unit": "kg/m³",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气密度",
      "dataType": "Inst",
      "infoPointCode": "Rou",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "温湿度",
      "unit": "℃",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "环境黑球温度",
      "dataType": "Inst",
      "infoPointCode": "Tg",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "全压",
      "secondTag": "压力",
      "unit": "MPa",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气压力",
      "dataType": "Inst",
      "infoPointCode": "Press",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "空气质量",
      "unit": "ppm",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气CO2浓度",
      "dataType": "Inst",
      "infoPointCode": "CO2",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "空气质量",
      "unit": "ppm",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气CO浓度",
      "dataType": "Inst",
      "infoPointCode": "CO",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "空气质量",
      "unit": "mg/m³",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气PM2.5浓度",
      "dataType": "Inst",
      "infoPointCode": "PM2d5",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "空气质量",
      "unit": "mg/m³",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气PM10浓度",
      "dataType": "Inst",
      "infoPointCode": "PM10",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "空气质量",
      "unit": "mg/m³",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气烟尘浓度",
      "dataType": "Inst",
      "infoPointCode": "Dust",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "1ppb=10^-3ppm",
      "secondTag": "空气质量",
      "unit": "ppm",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气VOC浓度",
      "dataType": "Inst",
      "infoPointCode": "VOC",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "1%LEL=0.0005ppm(CH4)",
      "secondTag": "空气质量",
      "unit": "ppm",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气甲烷浓度",
      "dataType": "Inst",
      "infoPointCode": "CH4",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "空气质量",
      "unit": "",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气质量指数",
      "dataType": "Inst",
      "infoPointCode": "AQI",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "光照",
      "unit": "lux",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "环境照度",
      "dataType": "Inst",
      "infoPointCode": "Lux",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "声强",
      "unit": "dB(A)",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "环境噪声",
      "dataType": "Inst",
      "infoPointCode": "Noise",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "风速",
      "unit": "m/s",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气平均风速",
      "dataType": "Inst",
      "infoPointCode": "WindAveV",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "风速",
      "unit": "m/s",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气X向风速",
      "dataType": "Inst",
      "infoPointCode": "WindVx",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "风速",
      "unit": "m/s",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气Y向风速",
      "dataType": "Inst",
      "infoPointCode": "WindVy",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "风速",
      "unit": "m/s",
      "firstTag": "环境参数",
      "inputMode": "L",
      "infoPointName": "空气Z向风速",
      "dataType": "Inst",
      "infoPointCode": "WindVz",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "关键指标",
      "unit": "",
      "firstTag": "环境参数",
      "inputMode": "M",
      "infoPointName": "热舒适PMV",
      "dataType": "Inst",
      "infoPointCode": "PMV",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "关键指标",
      "unit": "",
      "firstTag": "环境参数",
      "inputMode": "M",
      "infoPointName": "热舒适PPD",
      "dataType": "Inst",
      "infoPointCode": "PPD",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "人",
      "firstTag": "人员信息",
      "inputMode": "A2",
      "infoPointName": "空间常驻人数",
      "dataType": "Num",
      "infoPointCode": "PermanentPeopleNum",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "人次/min",
      "firstTag": "人员信息",
      "inputMode": "L",
      "infoPointName": "逐时流出人数",
      "dataType": "Inst",
      "infoPointCode": "OutPeopleFlow",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "人次/min",
      "firstTag": "人员信息",
      "inputMode": "L",
      "infoPointName": "逐时流入人数",
      "dataType": "Inst",
      "infoPointCode": "InPeopleFlow",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "人",
      "firstTag": "人员信息",
      "inputMode": "M",
      "infoPointName": "逐时空间内现有人数",
      "dataType": "Inst",
      "infoPointCode": "ExsitPeopleNum",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "kW",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用电功率",
      "dataType": "Inst",
      "infoPointCode": "ElecConsumP",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "m³/h",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用燃气量",
      "dataType": "Inst",
      "infoPointCode": "GasConsumP",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "Pa",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "燃气压力",
      "dataType": "Inst",
      "infoPointCode": "GasPress",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "L/h",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用燃油量",
      "dataType": "Inst",
      "infoPointCode": "FuelConsumP",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "MPa",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "燃油压力",
      "dataType": "Inst",
      "infoPointCode": "FuelPress",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "m³/h",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用水量",
      "dataType": "Inst",
      "infoPointCode": "WaterConsumP",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "MPa",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "自来水压力",
      "dataType": "Inst",
      "infoPointCode": "WaterPress",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "kW",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用热量",
      "dataType": "Inst",
      "infoPointCode": "HeatConsumP",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "kW",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用冷量",
      "dataType": "Inst",
      "infoPointCode": "CoolConsumP",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "MPa",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "空调水压力",
      "dataType": "Inst",
      "infoPointCode": "ACWaterPress",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "Pa",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "空调送风压力",
      "dataType": "Inst",
      "infoPointCode": "ACWindPress",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "m³/h",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用热水量",
      "dataType": "Inst",
      "infoPointCode": "DHWConsumP",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "MPa",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "热水压力",
      "dataType": "Inst",
      "infoPointCode": "DHWPress",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "m³/h",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用蒸汽量",
      "dataType": "Inst",
      "infoPointCode": "VaporConsumP",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "逐时",
      "unit": "MPa",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "蒸汽压力",
      "dataType": "Inst",
      "infoPointCode": "VaporPress",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "累计",
      "unit": "kWh",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用电量",
      "dataType": "Acc",
      "infoPointCode": "ElecAccConsum",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "累计",
      "unit": "m³",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用燃气量",
      "dataType": "Acc",
      "infoPointCode": "GasAccConsum",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "累计",
      "unit": "L",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用燃油量",
      "dataType": "Acc",
      "infoPointCode": "FuelAccConsum",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "累计",
      "unit": "m³",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用水量",
      "dataType": "Acc",
      "infoPointCode": "WaterAccConsum",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "累计",
      "unit": "kWh",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用热量",
      "dataType": "Acc",
      "infoPointCode": "HeatAccConsum",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "累计",
      "unit": "kWh",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用冷量",
      "dataType": "Acc",
      "infoPointCode": "CoolAccConsum",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "累计",
      "unit": "m³",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用热水量",
      "dataType": "Acc",
      "infoPointCode": "DHWAccConsum",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "累计",
      "unit": "m³",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用蒸汽量",
      "dataType": "Acc",
      "infoPointCode": "VaporAccConsum",
      "priority": "R",
      "dataSource": ""
    }
  ]
}